body {
/* padding-top: 40px; */
/* margin-top: 40px; */
/* padding-bottom: 60px; */
/*font-family: 'Noto Serif', serif;*/
/*font-family: 'Fira Sans Condensed', sans-serif;*/
/*font-family: 'Ubuntu Condensed', sans-serif;*/
font-family: 'Open Sans',sans-serif;
color: #535E78;
color: #444;
position: relative;
}

html, body {
	height: 100%;
}

#header { 
	background-color: #ededed;
	/*background-image: url("img/header-logo.jpg");*/
	/*background-position: center bottom; */
	/*background-size: contain;*/
	/*height: 260px;*/
}

#footer {
	margin: 30px 0 0 0;
	background-color: #222;
	color: #fff;
}

#footer-inner {
	padding: 15px 0;
	overflow: hidden;
}

#footer-inner a {
	color: #777;
}

#footer-inner a:hover {
	color: #aaa;
}


/*
body {
	background-color: #ededed;
}

.navbar {
    margin-bottom: 0px;
}

.white { 
	background-color: white; 
	padding-top: 10px;
	padding-bottom: 20px;
}

#footer {
	margin: 0;
	background-color: #222;
	color: #fff;
}
*/



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Open Sans",sans-serif;
	/*font-family: 'Fira Sans Condensed', sans-serif;*/
}

h1, .h1 {
	font-size: 30px;
	margin-top: 40px;
}

h2, .h2 {
	font-size: 24px;
	margin-top: 0px;
}

h3, .h3 {
	font-size: 20px;
	margin-top: 0px;
}

h5, .h5 {
	font-size: 15px;
	margin-top: 0px;
}

input, button, select, textarea { font-family: "Open Sans",sans-serif; }

a {
    color: #444;
    text-decoration: none;
	transition: all .4s ease-in-out;
}

a:hover, a:active, a:focus {
	/*color: #23527c;*/
	color: #222;
	text-decoration: none;
	transition: all .4s ease-in-out;
}

.nom { margin: 0 !important; }
.nob { border: none !important; }
.nop { padding: 0 !important; }

.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }

.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }

.mb0 { margin-bottom: 0px; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb80 { margin-bottom: 80px; }
.mb100 { margin-bottom: 100px; }

.pt3 { padding-top: 3px; }
.pt10 { padding-top: 10px; }

.navbar { 
	border-radius: 0px;
	border: none;
	margin-bottom: 0px;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > li a:hover,
.navbar-inverse .navbar-nav > li a:focus {
	background-color: #34849c;
    color: #FFFFFF;
}

.navbar-inverse .navbar-nav:first-child {
    margin-left: -15px !important;
}

.dropdown-header {
    display: block;
    padding: 3px 20px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
	text-align: center;
	background-color: #52c8ec;
}

.breadcrumb {
    padding: 11px 15px;
    background-color: #f5f5f5;
    border-radius: 0px;
	border: 1px solid #aaa;
}

.breadcrumb > li {
    padding-right: 4px;
}

.breadcrumb > li + li::before {
    padding: 0 7px;
    color: #777;
}

.breadcrumb > .active a {
    color: #777 !important;
}

.page-title {
	padding-bottom: 5px;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 30px;
}

.flexslider {
    border: none;
}

.flex-direction-nav a {
    width: 50px;
    height: 50px;
    top: 40%;
}

.slider-info {
	position: absolute;
	/*bottom: 20px;*/
	bottom: 0px;
	padding: 12px 12px 12px 20px;
	background: none;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	transition: all .4s ease-in-out;
}

.slider-link:hover .slider-info {
	background: rgba(0, 0, 0, 0.8);
	transition: all .4s ease-in-out;
}

.slider-info p {
	margin: 10px 0 0 0;
}

.news-item {
	/*padding: 10px;
	border-bottom: 1px dashed #ccc;*/
}

.news-cr {
	/*padding-right: 7px;*/
	margin-left: -20px;
	margin-top: 3px;
	color: #605a5a;
	font-size: 12px;
	float: left;
}

.all-news-time {
	text-align: right;
	font-size: 12px;
	color: #777;
	display: block;
	margin-top: 5px;
}

.news-item a {
	display: block;
	padding: 10px 10px 10px 30px;
	border-bottom: 1px dashed #ccc;
	/*transition: all .4s ease-in-out;*/
}

.news-item a:hover {
	background-color: #ededed;
	/*transition: all .4s ease-in-out;*/
}

.panel-stoixima {
    border-color: #ccc;
	border-radius: 0px;
}

.panel-stoixima > .panel-heading {
	background-color: #52c8ec;
    border-color: #ccc;
	border-radius: 0px;
	padding: 0px;
}

.panel-stoixima > .panel-heading > .panel-title a {
    /*font-size: 26px;*/
	font-size: 24px;
	color: #fff;
	display: block;
	padding: 10px 15px;
}

.panel-stoixima > .panel-heading > .panel-title a:hover {
	background-color: #34849c;
	color: #fff;
}

.writer-link {
	display: block;
	font-size: 19px;
}

.writer-link:hover .img-thumbnail {
	background: #34849c;
}

.writer-link:hover {
	color: #266172;
}

.writer-avatar {
	width: 50px;
	vertical-align: bottom;
}

.stoixima-link {
	color: #444;
	/*transition: all .4s ease-in-out;*/
}

.stoixima-link:hover {
	/*background-color: #ccc;*/
	/*color: #111;*/
	color: #222;
	transition: all .4s ease-in-out;
}

.stoixima-link .img-thumbnail {
	border-color: #cfcfd1;
	transition: all .4s ease-in-out;
}

.stoixima-link:hover .img-thumbnail {
	/*background-color: #777;*/
	/*
	background-color: #52c8ec;
	border-color: #52c8ec;
	*/
	/*background-color: #dbebec;
	border-color: #dbebec;*/
	/*background-color: #dedede;
	border-color: #ccc;*/
	background: #c0c0c0;
	border-color: #aaa;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	/*transition: all .4s ease-in-out;*/
}

.stoixima-link:hover .stoixima-date,
.stoixima-link:hover .stoixima-title {
	/*color: #fff;*/
	/*background-color: #cfcfd1;*/
	/*background-color: #52c8ec;
	background-color: #dbebec;*/
	/*background-color: #dedede;*/
	/*transition: all .4s ease-in-out;*/
}

.stoixima-link:hover .stoixima-title {
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.stoixima-date {
	display: block;
	text-align: right;
	font-size: 12px;
	padding: 5px 5px;
	transition: all .4s ease-in-out;
}

.stoixima-title {
	display: block;
	padding: 0 5px 4px;
	transition: all .4s ease-in-out;
}

.bet-news-time {
	font-size: 12px;
	color: #777;
	margin-right: 10px;
}

.main-cat-heading {
	margin: 0px;
}

.main-cat-heading a {
    display: block;
	clear: both;
	font-size: 22px;
	color: #fff;
    /*background-color: #605a5a;*/
	background-color: #52c8ec;
    padding: 10px 15px;
}

.main-cat-heading a:hover {
    background-color: #333;
	/*background-color: #34849c;*/
}

.panel-news-cat {
    border-color: #ccc;
	border-radius: 0px;
}

.panel-news-cat > .panel-heading {
	color: #444;
	background-color: #dedede;
	padding: 0px;
    border-color: #ccc;
	border-radius: 0px;
	transition: all .4s ease-in-out;
}

.panel-news-cat > .panel-heading:hover {
	color: #222;
	background-color: #ccc;
	transition: all .4s ease-in-out;
}

.panel-news-cat > .panel-heading > .panel-title a {
    font-size: 18px;
	display: block;
	padding: 5px 15px;
}

.news-heading-cr { 
	font-size: 14px;
	top: 0px;
}

.news-link:hover .img-thumbnail {
	/*background-color: #23527c;
	border-color: #ccc;*/
	background: #c0c0c0;
	/*background: #888;*/
	border-color: #aaa;
	/*border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;*/
	transition: all .4s ease-in-out;
}

.news-title {
	display: block;
	padding: 5px 5px 0 5px;
	transition: all .4s ease-in-out;
}

.sub-cat-heading {
	font-size: 22px;
	/*background-color: #ccc;*/
	/*border-top: 1px dashed #999;
	padding-top: 15px;*/
}

.sub-cat-heading {
display: block;
font-size: 18px;
line-height: 1.42857143;
color: #333;
word-break: break-all;
word-wrap: break-word;
background-color: #f5f5f5;
border: 1px solid #ccc;
border-radius: 4px;
}

.sub-cat-heading a { 
	display: block;
	padding: 5px 10px;
}

.paraskinia-container {
	overflow:auto;
	
}

.paraskinia-link {
	display: block;
	overflow:auto;
	padding: 10px 10px 15px 10px;
	border-bottom: 1px dashed #ccc;
}

.paraskinia-link:hover {
	background: #f3f3f3;
}

.img-paraskinia {
	width: 40%;
	float: left;
	margin: 5px 10px 0 0;
}

/*
.paraskinia-date {
	float: right;
	margin: 10px 0;
}
*/

.paraskinia-title {
	/*line-height: 21px;*/
}

.themata-container {
	border: 1px solid #ccc;
	border-top: none;
	background: #f3f3f3;
	padding-top: 10px;
	transition: all .4s ease-in-out;
}

.themata-container:hover .img-themata {
	background: #c0c0c0;
	border-color: #aaa;
	transition: all .4s ease-in-out;
}

.img-themata {
	width: 80%;
	background: #dedede;
	border-radius: 50%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.themata-date {
	float: right;
	margin: 10px 0;
}

.themata-title {
	clear: both;
	display: block;
	padding: 10px;
	text-align: center;
}

.single-post-top {
	position: relative;
}

.single-post-title {
	position: absolute;
	bottom: 20px;
	right: 0px;
	padding: 12px 20px;
	background: rgba(0, 0, 0, 0.8);
	color: #fff;
}

.single-post-top span.single-post-title {
	background: rgba(0, 0, 0, 0.5);
	transition: all .4s ease-in-out;
}

.single-post-top:hover span.single-post-title {
	background: rgba(0, 0, 0, 0.8);
	transition: all .4s ease-in-out;
}

.single-post-lead {
	font-size: 20px;
	margin: 15px 0;
}

.theme-share-buttons {
	padding: 7px 0;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	margin: 15px 0 20px 0;
	min-height: 36px;
}

.single-post-content {
	font-size: 16px;
	line-height: 24px;
}

.single-post-content p {
	margin-bottom: 16px;
}

.page-numbers.current {
	color: #23527c;
	background-color: #eee;
}

.si-footer {
	padding: 0px;
	float: right;
}

.social-icons-container.si-footer [class*="fa fa-"] {
    background: none;
}

.social-icons-container [class*="fa fa-"] {
    /*background-color: #333;
	background-color: transparent;*/
	background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
    border-radius: 36px;
    color: #fff;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    margin: auto 3px;
    width: 36px;
    font-size: 22px;
    text-align: center;
	transition: all 0.2s ease-in-out 0s;
}

.fa:hover {
	transition: all 0.2s ease-in-out 0s;
}

.fa-facebook:hover { 
    background-color: #3b5998 !important; 
}

.fa-twitter:hover { 
    background-color: #46c0fb !important; 
}

.fa-instagram:hover { 
    background-color: #8a3ab9 !important; 
}

.fa-google-plus:hover { 
    background-color: #d34836 !important; 
}

.fa-youtube:hover { 
    background-color: #bb0000 !important; 
}

.fa-tripadvisor:hover { 
    background-color: #589442 !important; 
}

.menu-item .fa:hover {
	background-color: transparent !important; 
}

.ws-copy {
	padding-top: 10px;
}

#disclaimer, #disclaimer a, #disclaimer a:hover {
	font-size: 12px;
	color: #777;
}


@media only screen and (min-width: 1200px) {

	.slider-info {
		max-width: 848px;
	}
	
	.slider-info .h3 {
		font-size: 30px;
	}
	
	.all-news-container {
		height: 520px;
		overflow-y: scroll;
	}

}

/* md - Large Devices, Wide Screens */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

	.slider-info {
		max-width: 698px;
	}
	
	.slider-info .h3 {
		font-size: 26px;
	}
	
	.all-news-container {
		height: 421px;
		overflow-y: scroll;
	}

}

/* sm - Medium Devices, Desktops */
@media only screen and (min-width: 768px) and (max-width: 991px) {

	.slider-info {
		max-width: 533px;
	}
	
	.slider-info .h3 {
		font-size: 22px;
	}
	
	.news-item a {
		padding: 10px 110px 10px 30px;
	}
	
	.all-news-time {
		margin-top: -18px;
		margin-right: -100px;
	}
	
	.panel-stoixima {
		margin-top: 60px;
	}
	
	.writer-link {
		text-align: center;
	}
	
	.writer-avatar {
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 5px;
	}

}

/* xs - Small Devices, Tablets */
@media only screen and (max-width: 767px) {

	.slider-info {
		bottom: 0px;
		padding: 10px;
		max-width: 720px;
		position: relative;
		background: none;
		color: #444;
	}
	
	.slider-info h3 {
		font-size: 15px;
	}
	
	.slider-link:hover .slider-info {
		background: none;
		color: #222;
		transition: all .4s ease-in-out;
	}
	
	.news-item a {
		padding: 10px 110px 10px 30px;
	}
	
	.all-news-time {
		margin-top: -18px;
		margin-right: -100px;
	}
	
	.panel-stoixima {
		margin-top: 60px;
	}
	
	.writer-link {
		text-align: center;
	}
	
	.writer-avatar {
		width: 70px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 5px;
	}
	
	.stoixima-title {
		padding-bottom: 20px;
		border-bottom: 1px dashed #ccc;
		margin-bottom: 20px;
	}
	
	.news-title, .news-link > .h4 {
		/*padding-bottom: 20px;
		border-bottom: 1px dashed #ccc;*/
		margin-bottom: 10px !important;
	}
	
	.single-post-title {
		bottom: 0px;
		padding: 8px 12px;
	}
	
	.single-post-title > h1, .single-post-title > .h1 {
		font-size: 20px;
	}
	
	.single-post-lead {
		font-size: 17px;
	}
	
}